@charset "UTF-8";

html{
  background: #FFF;
  font-weight: 500 100% "Yu Gothic", YuGothic, meiryo, sans-serif ;
  margin: 0;
  padding: 0;
  font-size:18px;
  }
body{
  width:100%;
  background: #FFF;
  min-height: calc( 100% - 2.5rem) ;
  margin: 0;
  padding: 0;
  word-break: break-all;
  }

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
}
/*layout*/
h1:first-of-type{
  width:95%;
  color: #057FD7;
  font-size: 1.5rem;
  padding: 1rem 0;
  }
h3{
  color:#356;
  padding:0 10px;
//  border-right:5px solid #356;
  border-left:5px solid #356;
  border-radius: 25px;
}

img{
  width:100%;
}

label input{
  display:none;
  margin-bottom:10px;
}
label {
color: #333; /* ラベルテキストの色を指定する */
background-color: #DDD;/* ラベルの背景色を指定する */
padding: 5px; /* ラベルとテキスト間の余白を指定する */
border: 1px solid #AAAAAA;
}
p#file_uploaded{
  font-size:1rem;
  margin:5px 0;
}
#page{
  width:100%;
}
header{
  width:95%;
  margin: .5rem auto;
}
.container{
  width:100%;
}
.mv{
  width:100%;
}
.mv iframe{
  width:100%;
  height:500px;
}
video{
  width:100%;
  margin:0 auto;
}
.btn{
  width:90%;
  margin:20px auto;
  text-align:center;
  font-size:2rem;
}
.copyright{
  width:100%;
  text-align:center;
  font-size:1.5rem;
}




